html {position: relative; min-height: 100%;}
body{color:#252a2f;font:14px/22px "FranklinGothic-MediumCond",Helvetica,Arial,sans-serif;}
a {color:#f6414a;}
a:hover{color: #5d626b;}
a:focus{outline:none;}
p, th {font:14px/22px "FranklinGothic-MediumCond",Helvetica,Arial,sans-serif;}
table tbody{border: none!important;}
#search .input-group .form-control{
	background:#292E37;
	color:#fff;
	border:none;
	min-height: 32px;
	-khtml-border-radius: 2px 0 0 2px!important;
	-webkit-border-radius: 2px 0 0 2px!important;
	-moz-border-radius: 2px 0 0 2px!important;
	border-radius: 2px 0 0 2px!important;
}
			
#cart .dropdown-menu {
	margin-top:9px;
	background:#22292e;
	color:#fff;
	border:none;
	z-index: 1001;
	padding:5px;
	-webkit-border-radius:0;
	   -moz-border-radius:0;
			border-radius:0;
}
#cart .open > .dropdown-menu{display:block;}
#cart .dropdown-menu table {margin-bottom: 10px;}
#cart .dropdown-menu table, 
#cart .dropdown-menu table td{background:none;border:none;}
#cart .dropdown-menu table.hcart td{border-bottom:1px solid #54575b;}
.search-basket-wrap .dropdown-menu {right: -4px !important;}
#cart .dropdown-menu li p {
	text-align: center;
	width: 100%;
}
#cart .dropdown-menu table.total td{
    color: #e8e8e8 !important;
    font-size: 11px;
    padding: 2px 0;
}
#cart .dropdown-menu table td a{color:#ffb400;}
#cart .dropdown-menu table td a:hover{color:#fff;}
.breadcrumb{
	text-transform:uppercase;
	padding:10px 18px;
	border:1px solid #e8e8e8;
	background:#fff;
	-webkit-border-radius:0;
	   -moz-border-radius:0;
			border-radius:0;
}
.breadcrumb li{
	color:#878a8c;
	font-size:13px;
}
.breadcrumb > li + li:before{
	content:"\00BB";
	color:#878a8c;
}
.breadcrumb li a{color:#252a2f;}
.slider{margin-bottom:20px;}
.mtop10{margin-top: 10px;}
.mtop20{margin-top:20px;}
.mtop30{margin-top:30px;}
.mbot30{margin-bottom:30px;}
a, button, input{outline:none !important;}
a{text-decoration:none !important;}
textarea{resize:none;}
.nolrpad{
	padding-right:0 !important;
	padding-left:0 !important;
	display: block;
}
.nolpad{padding-left:0;}
.norpad{padding-right:0;}
.btn{border-radius:0 !important;}
#advKeyword{
	font-size: 14px;
	padding: 8px 0 8px 14px!important;
	box-shadow: none;
	height: 32px;
}
.carousel-inner{
	height: 340px;
	border-bottom:3px solid #eee;
}
#main-carousel .carousel-inner {
	height: auto;
	max-height: 340px;
	border-bottom:none;
}
.left.carousel-control,
.right.carousel-control{color:#fff !important; line-height: 26px !important; opacity: 1;}
.navTab-wrapper.theme1 .prod-carousel-control li a.left.carousel-control,
.navTab-wrapper.theme1 .prod-carousel-control li a.right.carousel-control{
	background: #4183d7 !important;
}
.navTab-wrapper.theme2 .prod-carousel-control li a.left.carousel-control,
.navTab-wrapper.theme2 .prod-carousel-control li a.right.carousel-control{
	background: #cb2121 !important;
}
.navTab-wrapper.theme3 .prod-carousel-control li a.left.carousel-control,
.navTab-wrapper.theme3 .prod-carousel-control li a.right.carousel-control{
	background: #027ecc !important;
}
.div-wrapper{margin-bottom: 20px;}
.key-points-wrapper #freight{
	background: url("../images/freight.PNG") no-repeat;
	background-size:contain;
	background-position:center;
	background-size: 100%;
}
.key-points-wrapper #payment-methods{
	background: url("../images/cards2.PNG") no-repeat;
	background-size:contain;
	background-position:center;
	background-size: 100%;
}

.key-points-wrapper div p{
	font-size:16px!important;
	text-align: center;
	color:#fff;
	clear: both;
}
#freight h2 {
    padding: 30px 0 0;
}
.best-offer{
	background: url("../images/tag-bg.jpg") no-repeat right #e9131c;
    color: #fff;
    font-size: 14px;
    left: 0;
    padding:4px 38px 4px 18px;
    position: absolute;
    z-index: 999;
    top: 0;
    width: auto;
}
.products-list{margin-bottom: 0 !important;}

.prod-name h3, h2.prod-name{
	font:normal 16px "FranklinGothic-MediumCond",Helvetica,Arial,sans-serif !important;
	line-height: 20px;
	text-align: center;
}
.prod-name h3 a, h2.prod-name a{color:#888 !important;}
.prod-name h3 a:hover, h2.prod-name a:hover{color:#5d626b !important;}
.prod-price{
	font-size: 18px;
	color:#5d626b;
	margin-bottom: 20px;
	margin-top: 0px !important;
}
.navTab-wrapper{
	background: #fff;
	margin-bottom: 0px;
	clear: both;
}
.navTab-wrapper .tabs-style{
	background:#292E37; 
	height: 42px;
}
.tab-content{padding-top:20px;}
.carousel.prod-slide .carousel-inner{
	border-bottom: none !important;
	height:100%;
    clear:both;
}
.dl-horizontal dt,
.dl-horizontal dd{line-height: 25px;}
.dl-horizontal dt{text-align: left;}
.qty{margin-right:4px;}
.prod-tab-wrapper{
	margin-top:20px;
	clear: both;
	float: left;
}
.prod-tab-wrapper ul{background:#292E37; }
.prod-tab-wrapper .tab-pane{
	padding:0 20px 20px 20px;
	text-align: left;
	line-height:22px !important;
	font-size:14px !important;
}
.prod-tab-wrapper .tab-pane h3{
	line-height: 22px !important;
	margin-bottom:20px !important; 
	font-size: 14px;
}
.prod-tab-wrapper .tab-pane h4{
	margin-bottom: 20px !important;
	margin-top:20px !important;
}
.prod-tab-wrapper .nav-tabs > li.active > a, 
.prod-tab-wrapper .nav-tabs > li.active > a:hover, 
.prod-tab-wrapper .nav-tabs > li > a:hover{
	background:#5D626B;
	color:#fff !important;
	border-radius:0 !important;
	font-size:14px !important;
}
.prod-tab-wrapper .nav-tabs > li > a{
	margin-right:0 !important;
}
.prod-tab-wrapper .nav-tabs > li > a{
	color:#fff !important;
	font-size:14px !important;
}
.specs-cont-wrapper dl{margin-bottom: 0 !important;}
.specs-cont-wrapper .specs-cont-head{
	background:#f5f5f5;
	border:1px dashed #ddd;
	margin-top:20px !important;
	margin-bottom: 10px !important;
	padding:10px 20px;
}
.specs-cont-wrapper dl{margin-top:5px !important;}
.form-control {border-radius: 0px !important;}
.basketprod-name a {color:#666 !important;}
#message_warning{
	border:1px solid #fd6826 !important;
	background:#fccfbb !important;
	padding:10px 20px;
}
#message_warning p{
	color:#c74005 !important;
	background:none !important;
	font-size: 14px;
}
.prod-image img{max-height:100%;}
.prod-name h3, h2.prod-name {
	min-height:40px;
	width: 100%;
}
.prod-name{min-height:50px;}
.vertical .carousel-inner {
  height: 100%;
  border-bottom: none !important;
  margin-top:0px;
}
.vertical h3{
	background:#292E37;
	color:#fff;
	font-size:14px !important;
	padding-bottom: 10px;
	padding-top: 10px;
	margin-top: 20px !important;
	text-align: left;
	padding-left:10px;
}
.carousel.vertical .item {
  -webkit-transition: 0.6s ease-in-out top;
     -moz-transition: 0.6s ease-in-out top;
      -ms-transition: 0.6s ease-in-out top;
       -o-transition: 0.6s ease-in-out top;
          transition: 0.6s ease-in-out top;
}
.carousel.vertical .active {top: 0;}
.carousel.vertical .next {top: 800px;}
.carousel.vertical .prev {top: -800px;}
.carousel.vertical .next.left,
.carousel.vertical .prev.right {top: 0;}
.carousel.vertical .active.left {top: -800px;}
.carousel.vertical .active.right {top: 800px;}
.carousel.vertical .item {left: 0;}
a.info, a.cart , .dropdown-menu ul li a:hover{color:#fff;}
a.info:hover {color:#00aff0;}
.includeRebate {
	font-size: 8px !important;
	font-weight: normal;
}
.key-points-wrapper > div{overflow: hidden;}
.key-points-wrapper > div img{
	width: 100%;
	height: 150px;
}
.key-points-wrapper .info-wrap{
    background: none repeat scroll 0 0 #5d626b;
    padding: 10px;
    text-align: center;
    /*background: -webkit-linear-gradient(left, black, transparent);
    background: -o-linear-gradient(left, black, transparent);
    background: -moz-linear-gradient(left, black, transparent);
    background: linear-gradient(left, black, transparent);*/
    top: 0px;
    position: absolute;
}
/*.key-points-wrapper .info-wrap.cmsTitle-text{padding-bottom: 0px !important;}*/
@media screen and (-webkit-min-device-pixel-ratio:0){
	.cmsTitle-text{padding-bottom: 0px !important;}
	.key-points-wrapper div h2{
		margin: 0 0 -5px;
	}
}
.key-points-wrapper div h2{
    /*line-height: 0;*/
    /*margin: 0 0 15px;*/
    width: 100%;
    font-size:24px !important;
	/*margin-top:30px;*/
	color:#fff;
}
.key-points-wrapper:first-child div p{font-size: 15px;}
.dropdown-menu ul ul {
    padding: 10px 0;
    border-bottom: 1px solid #525252;
    box-shadow: 0 0 1px #202020;
    overflow: hidden;
}
.dropdown-menu ul li a, .dropdown-menu ul li span{color: #ccc;}
.numeric.minOrderQty {text-align: center;}
.fa.fa-trash-o {
    background: none repeat scroll 0 0 #5d626b;
    border-radius: 50%;
    color: #fff;
    padding: 6px 8px;
}
.fa.fa-trash-o:hover, .btn-warning:hover{
	background: #292E37;
}
#confirmDetails p{
	font-size: 14px;
	color: #666;
}
.toolbar .pager h3 {
    margin-bottom: 0 !important;
    font-size: 18px;
}
.freesearch.sorter{display: none;}
.products-list{padding-left: 0 !important;}
.byodpgr h3{
	margin-top: 0 !important;
}
.byodpgr.pager{
	margin-top:0 !important;
	margin-bottom: 0 !important;
}
.byodtoolbar{
	border-bottom: 1px solid #ddd;
	padding-bottom: 5px;
	margin-bottom: 30px;
	clear: both;
}
#product-detailed-list{
	border-top: none !important;
	padding-left: 0 !important;
}
.input-content {
    float: left;
    margin-right: 5px;
    position: relative;
    z-index: 999;
}
.input-content .qty-decrease, .input-content .qty-decrease:hover{
    background:#292E37 url("../images/qty-decrease.png") no-repeat 50% 50% !important;
    width: 32px !important;
    height: 32px !important;
    border-right: 0;
    float: left; 
    margin-right: 0 !important;
}
.input-content .qty-decrease:hover,
.input-content .qty-increase:hover{
	color: #fff!important;
}
.input-content .qty-increase, .input-content .qty-increase:hover{
    width: 32px !important;
    height: 32px !important;
    border-left: 0;
    float: left;
    background: #292E37 url("../images/qty-increase.png") no-repeat 50% 50% !important;
    margin-left: 0 !important;
}
.input-content .qty{
    text-align: center;
    width: 50px !important;
    height: 32px;
    line-height: 32px;
    background-color: #f1f1f1;
    border: 1px solid #292E37;
    float: left;
    margin-right:0 !important;
}
.basketprod-name{
	text-align: left;
	font-size: 14px;
	color: #292E37;
}
.sorter span {
    padding-right: 10px;
}
.page-links > strong {
    border: 1px solid #ddd;
    color: #888;
    padding: 0 8px;
}
.table > tbody > tr > td, .table > tbody > tr > th {
	border-top: none !important;
	border-bottom: none !important;
}
b, strong, dt {
    font-weight: normal;
}
#more-images h4 {
    font-size: 14px;
    text-align: center;
}
#logo {padding: 25px 0;}
.modal p {
	display: block;
}
.carousel-inner .item img{
	width: 100%;
}
.carousel-inner .item .prod-image  img {
	width:auto !important;
}
.addSpecs-table table thead tr th,
.addSpecs-table table tbody tr td{border-right: 1px solid #292E37;}
.addSpecs-table table tbody tr td:first-child{border-left: 1px solid #292E37;}
.addSpecs-table table tbody tr:last-child td{border-bottom: 1px solid #292E37 !important;}
.addSpecs-table table thead tr th{
	background:#ddd;
	border: 1px solid #292E37;
	border-top: 1px solid #292E37 !important;
	color:#292E37;
}
.addSpecs-table table tbody tr th{
	background:#f5f5f5;
	color: #292E37;
	border-right:1px solid #292E37; 
	border-left:1px solid #292E37;
	border-bottom: 1px solid #292E37 !important; 
	border-top: 1px solid #292E37 !important;
}
.addSpecs-table table tbody tr td{
	background:#fff;
	border: 1px solid #292E37;
	color:#292E37;
}
/*--new style--*/
h1, h2, h3, h4, h5{padding:0; margin:0;}
h1{font-size: 24px; }
h2{font-size:22px;}
.btn, input[type="submit"],
input[type="button"]{
	background:#292E37; 
	border-radius: 0 !important; 
	color: #fff !important;
	height:34px;
	font-size: 13px;
	line-height: 21px;
	border:none;
}
.btn:hover, input[type="submit"]:hover,
input[type="button"]:hover{background:#5d626b !important;}
.top-lvl-holder{background:#f5f5f5; border-bottom: 1px solid #ddd;}
.top-lvl-holder .navbar-nav li{margin: 5px 0 !important; border-right:none;}
.top-lvl-holder .navbar-nav li a{font-weight: normal !important; font-size: 14px; color:#333;}
.head-lvl-holder{padding:20px 0;}
.head-lvl-holder .head-section{height: 80px; display:table;}
.head-lvl-holder .head-section span{margin:0 auto;}
.head-lvl-holder .head-section h1{height: 80px; text-align: center !important; vertical-align: middle; display: table-cell;}
.head-lvl-holder .head-section a{display: inline-block; height:100%; vertical-align: middle; /*margin:1.2em 0;*/}
.head-lvl-holder .head-section a img{vertical-align: middle;}
.nav-lvl-holder{background:#292E37; border:1px solid #000;margin-bottom:0;}
.nav-lvl-holder.navbar{border-radius:0;}
.nav-lvl-holder .navbar{margin-bottom: 0;}
.nav-lvl-holder .navbar-nav li{padding:0 15px !important; border-right:none; margin:0;}
.nav-lvl-holder .navbar-nav li:first-child{padding-left:0 !important;}
.nav-lvl-holder .navbar-nav li > a{color: #fff; text-shadow:none; padding:13px 0 !important;}
.nav-lvl-holder .navbar-nav li a:hover,
.nav-lvl-holder .navbar-nav li a:focus,
.top-lvl-holder .navbar-nav li a:hover,
.top-lvl-holder .navbar-nav li a:focus,
.footer-lvl-holder ul li a:hover{color: #5d626b !important; background:none !important;}
.nav-lvl-holder .search-lvl-holder input{border:none;border-radius:30px !important; margin-top: 7px;}
.nav-lvl-holder .navbar-right li:first-child{padding-right:0 !important;}
.nav-lvl-holder .search-lvl-holder button{
	position:absolute; 
	background:none; 
	border:none;
	right:3px;
	color:#292E37;
	top:13px;
	font-size: 14px;
}
.nav-lvl-holder .cart-lvl-holder button{
	border-radius:30px; 
	height:32px; 
	background: #606878; 
	border:none; 
	color:#fff;
	line-height: 32px;
	margin-top: 7px;
	padding-left:15px;
	padding-right:15px;
}
.body-lvl-holder{/*padding-top:10px; */padding-bottom: 20px;}
.footer-lvl-holder{background:#f5f5f5; border-top:1px solid #ddd; padding:10px 0; margin-top:50px;}
.footer-lvl-holder ul li a{padding:0 15px; color:#292E37;}
.copyright-lvl-holder{background:#292E37; padding:15px 0 10px;}
.copyright-lvl-holder ul li{color: #fff;}
.byodlogin-wrapper{background:#f5f5f5; padding:20px 0; border: 1px solid #ddd;}
.byodlogin-wrapper .control-label{text-transform: uppercase; color: #292E37;}
.accessCheck .checkbox{min-height:24px !important;}
.accessHeadText p{font-size:18px;}
.nav-tabs > li > a{margin-right:0; border:none;}
.tabs-style li{height: 41px; border-right:1px solid #181b20;}
.tabs-style li a,.tabs-style li.active a{
	line-height: 41px;
	display:block;
	height:100%;
	color: #fff;
	padding:0 15px !important;
	border-radius: 0 !important;
}
.tabs-style li.active a, .tabs-style li.active a:hover,
.tabs-style li a:hover,.tabs-style li.active a:focus{
	background:#5d626b; 
	border:none;
	border-radius:0;
	cursor: pointer;
	color:#fff !important;
}
.prod-carousel-control{position: absolute;right:2px;top:-62px;}
.prod-carousel-control li{display:inline;text-decoration: none;}
.prod-carousel-control li a{
	text-align: center !important;
	display:block;
	width: 100%;
	height:100%;
	height: 41px;
	background:#5d626b;
	background-image: none !important;
}
.prod-carousel-control li a:hover,
.prod-carousel-control li a:focus{opacity: 0.8;}
.carousel-control.left{position:absolute;left:-40px;}
.carousel-control.right{right:-1px;}
.product-box-holder{border:1px solid #ddd; padding-top:10px; padding-bottom: 10px; height:350px;}
.product-img-holder{padding-top:15px;padding-bottom:10px; margin-bottom: 10px;}
.product-name-holder{text-align: center; height:70px; margin-bottom: 5px; line-height: 18px;}
.product-name-holder a{color:#666;}
.product-price-holder{text-align: left; padding-bottom: 10px; border-bottom: 1px solid #ddd;}
.product-price-holder .rrpPrice-holder{text-decoration: line-through; margin-right:5px; color:#888;}
.product-addBtn-holder{border-top:1px solid #ddd; margin-top:3px; padding-top:10px;}
.product-addBtn-holder button,
.product-addBtn-holder a{background:#292E37; border:none; color:#fff; padding:4px 0;}
.product-addBtn-holder button:hover,
.product-addBtn-holder a:hover{background:#5d626b;}
.product-addBtn-holder .stock-holder{line-height: 28px;}
.printBtn-holder li{padding-left:0;padding-right: 0;}
.printBtn-holder li:first-child{padding-left: 5px;}
.prodDetail-img-holder .helper{display: inline-block; height: 100%; vertical-align: middle;}
.prodDetail-img-holder{border:1px solid #ddd; padding:20px; height:250px; margin: 1em 0;}
.prodDetail-img-holder img{
	height:auto; 
	margin:auto; 
	max-height: 100%; 
	vertical-align: middle; 
	display: inline;
}
.prodDetail-name-holder{padding-bottom: 20px;}
.detail-row{border:1px solid #eee; padding:5px; margin-bottom: 3px;}
.detail-row dt{background:#f5f5f5; padding-left:5px; color: #333 !important;}
.detail-row dd{text-align: left;}
.detail-priceCont dt{text-align: center;}
.prodDetail-btn-holder ul li{padding-right:0 !important;}
.prodDetail-btn-holder input[type="submit"],
.prodDetail-btn-holder button{height: 32px;}
.details-tab-holder{background:#292E37;}
.details-tab-holder li a{color: #fff; display: block; padding:10px 20px !important;}
.details-tab-holder li a:hover,
.details-tab-holder > li.active > a,
.details-tab-holder > li.active > a:focus{background:#5d626b; border:none; border-radius: 0; color: #fff !important;}
.details-tab-holder > li{margin-bottom: 0;}
.detail-tab-holder{border:1px solid #ddd; border-top: none; padding-bottom: 20px;}
.associated-holder{margin-top:10px;}
.associated-holder .product-name-holder{height:80px;}
.rec-prod-preview-control .carousel-control.left,
.rec-prod-preview-control .carousel-control.right{background:none; top:25px;}
.rec-prod-preview-control .carousel-control.left span,
.rec-prod-preview-control .carousel-control.right span{color:#fff; text-shadow:none;}
.rec-prod-preview-control .carousel-control.left{left:142px;}
.mini-basketTbl table tr td{border-bottom: 1px solid #424a4f !important; color:#fff;}
.mini-basketTbl table tr td a{color: #f5f5f5 !important; font-size: 12px;}
.mini-basketBtn{padding-bottom: 10px;}
.mini-basketBtn table a{
	background:#5d626b; 
	color:#fff !important; 
	height: 30px; 
	padding:5px 10px !important;
	font-size: 12px;
}
.mini-basketBtn table a:hover{color: #fff !important; background: #292E37 !important;}
.byod-basketTbl table thead tr th,
.confirmation-tbl table thead tr th,
.tbl-style-holder table thead tr th{
	background:#5d626b; 
	color: #fff; 
	border-bottom-color:#5d626b !important; 
	border:1px solid #ddd;
	vertical-align: middle;
}
.byod-basketTbl table thead tr th:last-child,
.confirmation-tbl table thead tr th:last-child,
.tbl-style-holder table thead tr th:last-child{border-right-color:#5d626b;}
.byod-basketTbl table thead tr th:first-child,
.confirmation-tbl table thead tr th:first-child,
.tbl-style-holder table thead tr th:first-child{border-left-color: #5d626b;}
.byod-basketTbl table tbody tr td,
.confirmation-tbl table tbody tr td,
.tbl-style-holder table tbody tr td{border:1px solid #ddd; vertical-align: middle;}
.byod-basketTbl table tfoot tr td,
.confirmation-tbl table tfoot tr td{background:#f5f5f5; border:1px solid #ddd; color:#333;}
.basket-recProductsTbl table tr td{
	text-align: left; 
	vertical-align: middle; 
	border-top:1px solid #ddd !important;	
}
.basket-recProductsTbl table tr td:first-child{border-left:1px solid #ddd;}
.basket-recProductsTbl table tr td:last-child{border-right:1px solid #ddd;}
.basket-recProductsTbl table tr:last-child td,
.tbl-style-holder table tbody tr:last-child td{border-bottom: 1px solid #ddd !important;}
.basket-recProductsTbl table tr td a{color:#292E37;}
.basket-recProductsTbl table tr td a:hover{color: #5d626b;}
.payment-form-hldr{border:1px solid #ddd; padding-bottom: 20px;}
.payment-form-hldr .control-label,
.form-holder .control-label{background:#f5f5f5; height: 30px; color:#222;}
.form-horizontal .form-group{margin:right:0; margin-left:0;}
.payment-form-hldr .form-control,
.form-holder .form-control{height: 30px !important;}
.payment-form-note{background:#f5f5f5; padding-top:5px; padding-bottom:5px; text-align: left;}
.payment-confirm-hdlr .control-label{font-weight: normal; line-height: 15px;}
.edtCartcont-wrap{margin-bottom: 20px;}
.edtCartcont-wrap a{line-height: 20px;}
.confirmation-box{border:1px solid #ddd; padding:20px 0;}
.confirmation-box dt{background: #f5f5f5; padding:0 10px; color: #222 !important;}
.confirmation-box dd{text-align: left;}
.search-byodOrder{border:1px solid #ddd; padding:20px; background:#f5f5f5;}
.search-byodOrder button{height: 34px; text-transform: uppercase;}
.padlr5{padding-left:5px !important; padding-right: 5px !important;}
.byodOrder-filter ul li a,
.byodOrder-filter#secondlevelnav ul li#secondlevelnavitem_selected a{
	background:none !important;
	color: #222 !important;
	font-size: 15px !important;
}
.byodOrder-filter ul li{border:none !important;}
.byodOrder-filter ul li a:hover,
.byodOrder-filter#secondlevelnav ul li#secondlevelnavitem_selected a{color:#5d626b !important;}
.tbl-style-holder table tbody tr td{border-bottom: 1px solid #ddd !important;}
.padbot20{padding-bottom: 20px;}
.account-logoHdlr{margin: 0 auto; height:80px;}
@media all and (-ms-high-contrast: none), (-ms-high-contrast: active) {
     /*.account-logoHdlr{
     	position: absolute;
   	 	right: 0px;
     }*/
     .account-logoHdlr a img{
     	position: absolute;
     	right: 0px;
     }
}
/*.account-logoHdlr a{margin:0 !important; float: right;}*/
.account-logoHdlr a img{display: block; text-align: right; top:0px; right:0px; position: absolute; height:80px;}
.freesearch-box .product-img-holder{height: 150px; margin-bottom: 10px;}
.freesearch-box .product-img-holder img{margin:0 auto;}
.logo-section img{width:200px; height:auto; position: absolute; left:0px;}
/*---theme1--*/
.nav-lvl-holder.theme1{background:#283443; border-color:#283443;}

.nav-lvl-holder.theme1 .navbar-nav li > a:hover,
.nav-lvl-holder.theme1 .navbar-nav li > a:focus{color:#4183D7 !important;}

.nav-lvl-holder.theme1 .cart-lvl-holder button,
.navTab-wrapper.theme1 .tabs-style li.active a,
.navTab-wrapper.theme1 .tabs-style li a:hover,
.product-box-holder.theme1 .product-addBtn-holder button,
.key-points-wrapper.theme1 .info-wrap,
.body-lvl-holder.theme1 .prod-tab-wrapper .nav-tabs > li > a:hover,
.body-lvl-holder.theme1 .prod-tab-wrapper .nav-tabs > li > a:focus,
.body-lvl-holder.theme1 .prod-tab-wrapper .nav-tabs > li > a:active,
.body-lvl-holder.theme1 .prod-tab-wrapper .nav-tabs > li.active > a,
.nav-lvl-holder.theme1 .mini-basketBtn table a,
.body-lvl-holder.theme1 .btn,
.body-lvl-holder.theme1 .product-addBtn-holder a{background: #4183D7 !important;}

.nav-lvl-holder.theme1 .mini-basketBtn table a:hover{color:#fff !important; background:#4183D7 !important;}

.nav-lvl-holder.theme1 .cart-lvl-holder #cart .dropdown-menu{background: #283443;}

.navTab-wrapper.theme1 .tabs-style,
.navTab-wrapper.theme1 .prod-carousel-control li a,
.product-box-holder.theme1 .product-addBtn-holder button:hover,
.copyright-lvl-holder.theme1,
.body-lvl-holder.theme1 .btn:hover,
.body-lvl-holder.theme1  .prod-tab-wrapper ul,
.body-lvl-holder.theme1 .product-addBtn-holder a:hover,
.body-lvl-holder.theme1 .confirmation-tbl table thead tr th,
.body-lvl-holder.theme1 .tbl-style-holder table thead tr th{background:#283443 !important;}

.navTab-wrapper.theme1 .tabs-style li{border-right-color:#1e2731;}
.footer-lvl-holder.theme1 ul li a:hover{color:#4183D7 !important;}
.body-lvl-holder.theme1 .confirmation-tbl table thead tr th,
.body-lvl-holder.theme1 .tbl-style-holder table thead tr th{border-bottom-color:#283443 !important;}
.body-lvl-holder.theme1 .confirmation-tbl table thead tr th:first-child,
.body-lvl-holder.theme1 .tbl-style-holder table thead tr th:first-child{border-left-color:#283443 !important;}
.body-lvl-holder.theme1 .confirmation-tbl table thead tr th:last-child,
.body-lvl-holder.theme1 .tbl-style-holder table thead tr th:last-child{border-right-color:#283443 !important;}
/*--Theme2--*/
.nav-lvl-holder.theme2{background:#e22424; border-color:#e22424;}

.nav-lvl-holder.theme2 .navbar-nav li > a:hover,
.nav-lvl-holder.theme2 .navbar-nav li > a:focus{color:#222 !important;}

.nav-lvl-holder.theme2 .cart-lvl-holder button{background: #a81c1c;}
.navTab-wrapper.theme2 .tabs-style li.active a,
.navTab-wrapper.theme2 .tabs-style li a:hover,
.product-box-holder.theme2 .product-addBtn-holder button,
.key-points-wrapper.theme2 .info-wrap,
.body-lvl-holder.theme2 .prod-tab-wrapper .nav-tabs > li > a:hover,
.body-lvl-holder.theme2 .prod-tab-wrapper .nav-tabs > li > a:focus,
.body-lvl-holder.theme2 .prod-tab-wrapper .nav-tabs > li > a:active,
.body-lvl-holder.theme2 .prod-tab-wrapper .nav-tabs > li.active > a,
.nav-lvl-holder.theme2 .mini-basketBtn table a,
.body-lvl-holder.theme2 .btn,
.body-lvl-holder.theme2 .product-addBtn-holder a{background: #cb2121 !important;}

.nav-lvl-holder.theme2 .mini-basketBtn table a:hover{color:#fff !important; background:#e22424 !important;}

.nav-lvl-holder.theme2 .cart-lvl-holder #cart .dropdown-menu{background: #222;}

.navTab-wrapper.theme2 .tabs-style,
.navTab-wrapper.theme2 .prod-carousel-control li a,
.product-box-holder.theme2 .product-addBtn-holder button:hover,
.copyright-lvl-holder.theme2,
.body-lvl-holder.theme2 .btn:hover,
.body-lvl-holder.theme2  .prod-tab-wrapper ul,
.body-lvl-holder.theme2 .product-addBtn-holder a:hover,
.body-lvl-holder.theme2 .confirmation-tbl table thead tr th,
.body-lvl-holder.theme2 .tbl-style-holder table thead tr th{background:#222 !important;}

.navTab-wrapper.theme2 .tabs-style li{border-right-color:#1e2731;}
.footer-lvl-holder.theme2 ul li a:hover{color:#b11a1a !important;}
.body-lvl-holder.theme2 .confirmation-tbl table thead tr th,
.body-lvl-holder.theme2 .tbl-style-holder table thead tr th{border-bottom-color:#222 !important;}
.body-lvl-holder.theme2 .confirmation-tbl table thead tr th:first-child,
.body-lvl-holder.theme2 .tbl-style-holder table thead tr th:first-child{border-left-color:#222 !important;}
.body-lvl-holder.theme2 .confirmation-tbl table thead tr th:last-child,
.body-lvl-holder.theme2 .tbl-style-holder table thead tr th:last-child{border-right-color:#222 !important;}
/*--Theme3--*/
.nav-lvl-holder.theme3{background:#027ecc; border-color:#027ecc;}

.nav-lvl-holder.theme3 .navbar-nav li > a:hover,
.nav-lvl-holder.theme3 .navbar-nav li > a:focus{color:#222 !important;}

.nav-lvl-holder.theme3 .cart-lvl-holder button{background: #004a78;}
.navTab-wrapper.theme3 .tabs-style li.active a,
.navTab-wrapper.theme3 .tabs-style li a:hover,
.product-box-holder.theme3 .product-addBtn-holder button,
.key-points-wrapper.theme3 .info-wrap,
.body-lvl-holder.theme3 .prod-tab-wrapper .nav-tabs > li > a:hover,
.body-lvl-holder.theme3 .prod-tab-wrapper .nav-tabs > li > a:focus,
.body-lvl-holder.theme3 .prod-tab-wrapper .nav-tabs > li > a:active,
.body-lvl-holder.theme3 .prod-tab-wrapper .nav-tabs > li.active > a,
.nav-lvl-holder.theme3 .mini-basketBtn table a,
.body-lvl-holder.theme3 .btn,
.body-lvl-holder.theme3 .product-addBtn-holder a{background: #027ecc !important;}

.nav-lvl-holder.theme3 .mini-basketBtn table a:hover{color:#fff !important; background:#027ecc !important;}

.nav-lvl-holder.theme3 .cart-lvl-holder #cart .dropdown-menu{background: #4b4c4c;}

.navTab-wrapper.theme3 .tabs-style,
.navTab-wrapper.theme3 .prod-carousel-control li a,
.product-box-holder.theme3 .product-addBtn-holder button:hover,
.copyright-lvl-holder.theme3,
.body-lvl-holder.theme3 .btn:hover,
.body-lvl-holder.theme3  .prod-tab-wrapper ul,
.body-lvl-holder.theme3 .product-addBtn-holder a:hover,
.body-lvl-holder.theme3 .confirmation-tbl table thead tr th,
.body-lvl-holder.theme3 .tbl-style-holder table thead tr th{background:#4b4c4c !important;}

.navTab-wrapper.theme3 .tabs-style li{border-right-color:#333;}
.footer-lvl-holder.theme3 ul li a:hover{color:#b11a1a !important;}
.body-lvl-holder.theme3 .confirmation-tbl table thead tr th,
.body-lvl-holder.theme3 .tbl-style-holder table thead tr th{border-bottom-color:#4b4c4c !important;}
.body-lvl-holder.theme3 .confirmation-tbl table thead tr th:first-child,
.body-lvl-holder.theme3 .tbl-style-holder table thead tr th:first-child{border-left-color:#4b4c4c !important;}
.body-lvl-holder.theme3 .confirmation-tbl table thead tr th:last-child,
.body-lvl-holder.theme3 .tbl-style-holder table thead tr th:last-child{border-right-color:#4b4c4c !important;}

